/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "सहायता";
"EULA" = "EULA";
"Privacy Policy" = "गोपनीयता नीति";
"Facebook Page" = "फेसबुक पेज";

"Licensed to %@" = "%@ को लाइसेंस दिया गया";

"Version %@ (build %@)" = "संस्करण %@ (बिल्ड %@)";

"Setapp Version" = "सेटएप संस्करण";
"AppStore Version" = "ऐपस्टोर संस्करण";
"Unlicensed Trial Version" = "बिना लाइसेंस परीक्षण संस्करण";

"Acknowledgments" = "Acknowledgments";
